eclipse.preferences.version=1
repositories/file\:_shared_eclipse_e4_orion_I201302221257_buildRepo/enabled=true
repositories/file\:_shared_eclipse_e4_orion_I201302221257_buildRepo/isSystem=false
repositories/file\:_shared_eclipse_e4_orion_I201302221257_buildRepo/name=file\:/shared/eclipse/e4/orion/I201302221257/buildRepo - metadata
repositories/file\:_shared_eclipse_e4_orion_I201302221257_buildRepo/suffix=content.xml
repositories/file\:_shared_eclipse_e4_orion_I201302221257_buildRepo/type=org.eclipse.equinox.internal.p2.metadata.repository.LocalMetadataRepository
repositories/file\:_shared_eclipse_e4_orion_I201302221257_buildRepo/uri=file\:/shared/eclipse/e4/orion/I201302221257/buildRepo/
repositories/file\:_shared_eclipse_e4_orion_I201302221257_buildRepo/version=1.0.0
